### Method

# Camel FolderChangeInfo add_update_list

#### Declaration [src]

    void
    camel_folder_change_info_add_update_list (
      CamelFolderChangeInfo* info,
      const GPtrArray* list
    )

#### Description [src]

Add a list of uid’s from the updated list.

#### Parameters

`list`

  Type: An array of `utf8`

  A list of uids.

  The instance takes ownership of the data container, but not the data inside it.
  Each element is a NUL terminated UTF-8 string.